Skip to main content
POST
/
api
/
v
{version}
/
platform
/
features
cURL
curl --request POST \
  --url https://identity.payven.com.tr/api/v{version}/platform/features \
  --header 'Content-Type: application/json' \
  --data '
{
  "code": "<string>",
  "name": "<string>",
  "description": "<string>",
  "category": "<string>",
  "isActive": true
}
'
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "code": "<string>",
    "name": "<string>",
    "description": "<string>",
    "category": "<string>",
    "isActive": true,
    "created": "2023-11-07T05:31:56Z",
    "lastModified": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

version
string
required

Body

code
string | null
name
string | null
description
string | null
category
string | null
isActive
boolean

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object